PDA

View Full Version : USN-469-2: Enigmail regression



rss-bot
August 29th, 2007, 05:50 AM
Description:
================================================== ========= Ubuntu Security Notice USN-469-2 August 29, 2007 enigmail regression https://launchpad.net/bugs/119038 ================================================== ========= A security issue affects the following Ubuntu releases: Ubuntu 6.06 LTS Ubuntu 6.10 Ubuntu 7.04 This advisory also applies to the corresponding versions of Kubuntu, Edubuntu, and Xubuntu. The problem can be corrected by upgrading your system to the following package versions: Ubuntu 6.06 LTS: mozilla-thunderbird-enigmail 2:0.94-0ubuntu4.5 Ubuntu 6.10: mozilla-thunderbird-enigmail 2:0.94-0ubuntu5.3 Ubuntu 7.04: mozilla-thunderbird-enigmail 2:0.94.2-0ubuntu3 After a standard system upgrade you need to restart Thunderbird to effect the necessary changes. Details follow: USN-469-1 fixed vulnerabilities in the Mozilla Thunderbird email client. The updated Thunderbird version broken compatibility with the Enigmail plugin. This update corrects the problem. We apologize for the inconvenience.





More... (http://www.ubuntu.com/usn/usn-469-2)